# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('map', '0002_auto_20211007_1807'),
    ]

    operations = [
        migrations.AddField(
            model_name='roomusage',
            name='square_based_usage',
            field=models.FloatField(null=True, default=None),
        ),
    ]
